<!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_headinc.tpl"}-->
<body>
<div id="doc"> 
  <!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_menu.tpl"}-->
  <div></div>
  <div id="bd">
    <div id="signin" class="clearfix sign-box">
      <div class="main" style="border:0px">
        <h2> <span class="yhzc">找回密码</span> </h2>
        <form method="post" action="<!--{$urlpath}-->index.php?c=passport&a=forgetpost" class="form" name="forget_form" id="login_form">
          <dl>
            <dt>用户名</dt>
            <dd>
              <input type="text" class="input-text" name="username" id="username">
            </dd>
          </dl>
          <dl>
            <dt>邮&#12288;箱</dt>
            <dd>
              <input type="text" class="input-text" name="email" id="email">
            </dd>
          </dl>
          <!--{if $config.forgetcode == '1'}-->
          <dl>
            <dt>验证码</dt>
            <dd>
              <input type="text" id="checkcode" name="checkcode" class="input-text" autocomplete="off" />
              &#12288;<img id="checkCodeImg" src="<!--{$urlpath}-->source/include/imagecode.php?act=verifycode" align="middle" /> <a href="javascript:refreshCode();"> 换一张</a></dd>
          </dl>
          <!--{/if}-->
          <dl class="form-btn">
            <dt>&nbsp;</dt>
            <dd>
              <button type="submit" class="btn-base btn-pink" onClick="return checklogin();"><span>提 交</span></button>
              <a class="sign-forget-btn" href="<!--{$urlpath}-->index.php?c=passport&a=login">已有账号？ 点此登录&gt;&gt;</a><em class="input-tips"></em> </dd>
          </dl>
        </form>
      </div>
    </div>
  </div>
  <!--{include file="<!--{$tplpath}--><!--{$tplpre}-->block_footer.tpl"}--> </div>
</body>
</html><script language="javascript">
function checkforget(){
	var t = "";
	var v = "";

	t = "username";
	v = $("#"+t).val();
	if(v=="") {
		alert("用户名不能为空");
		$('#'+t).focus();
		return false;
	}

	t = "email";
	v = $("#"+t).val();
	if(v=="") {
		alert("邮箱地址不能为空");
		$('#'+t).focus();
		return false;
	}

	<!--{if $config.forgetcode=='1'}-->
	t = "checkcode";
	v = $("#"+t).val();
	if(v=="") {
		alert("验证码不能为空");
		$('#'+t).focus();
		return false;
	}
	<!--{/if}-->
	return true;
}
//验证码
function refreshCode() {
	var ccImg = document.getElementById("checkCodeImg");
	if (ccImg) {
		ccImg.src= ccImg.src + '&' +Math.random();
	}
}
</script>